BufferIndexBinding File Reference
`#include <osg/Array>`
`#include <osg/Export>`
`#include <osg/BufferObject>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::BufferIndexBinding
class | osg::UniformBufferBinding
class | osg::TransformFeedbackBufferBinding
class | osg::AtomicCounterBufferBinding
class | osg::ShaderStorageBufferBinding

## Namespaces

namespace | osg

## Macros

#define | OSG_BUFFERINDEXBINDING 1
#define | GL_TRANSFORM_FEEDBACK_BUFFER 0x8C8E

## Macro Definition Documentation

## GL_TRANSFORM_FEEDBACK_BUFFER

#define GL_TRANSFORM_FEEDBACK_BUFFER 0x8C8E

## OSG_BUFFERINDEXBINDING

#define OSG_BUFFERINDEXBINDING 1